.crumbs{margin:12px 0}
.crumbs .current,.crumbs .current span{color:#333}
.crumbs i{border:1px solid #999;border-width:1px 1px 0 0;width:6px;height:6px;display:inline-block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);vertical-align:middle;margin:0 5px}
.crumbs a,.crumbs span{font-size:14px;color:#999}
#content-main{width:1210px;float:right;min-height:760px}
#content-sub{width:260px;float:left}
.left_navigator{position:relative;float:left;width:100%;height:auto}
.view_more{color:#074ea3;height:26px;line-height:26px;font-size:14px;cursor:pointer;vertical-align:middle;padding-left:10px;display:inline-block}
.view_more i{border:1px solid #074ea3;border-width:1px 1px 0 0;width:6px;height:6px;display:inline-block;margin-left:6px; margin-bottom: 2px; transition:transform .2s ease;-o-transition:transform .2s ease;-moz-transition:transform .2s ease;-webkit-transition:transform .2s ease;transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);}
.attrs_more.down_icon i,.view_more.down_icon i{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);margin-bottom: 0;}
.left_navigator h2{position:relative;float:left;width:190px;height:32px;padding:0;margin:0;padding-left:12px;color:#fff;font-family:Arial;font-weight:700;font-size:14px;line-height:32px;background:url(../img/title.jpg)}
.left_navigator h3{position:relative;float:left;width:192px;height:32px;margin:0;padding:0;padding-left:10px;font-family:Arial;color:#00417c;font-size:14px;line-height:32px;background:#e5e5e5;cursor:pointer}
.left_navigator .computer{position:relative;padding:10px 14px;height:auto;border:1px solid #eee;margin-bottom:24px}
.computer .productTile{font-size:16px;line-height:26px; margin-top: 16px;color:#333;font-weight:700}
.select_navi_l{border:1px solid #eee;padding:10px 14px 34px 14px;position:relative}
.select_navi_l .select_title{font-size:16px;display:inline-block;color:#333;font-weight:700}
.selected_all .select_clear{font-size:14px;cursor:pointer;color:#074ea3;float:right}
.selected_all .select_ul{margin-top:14px}
.select_ul .select_li{padding:10px 12px;background-color:#f2f2f2;margin-bottom:10px;margin-right:10px;display:inline-block}
.select_ul .select_li a{height:20px;line-height:20px;display:block}
.select_li span{color:#333;font-size:14px;height:20px;line-height:20px;display:inline-block;white-space:nowrap;text-overflow:ellipsis;max-width:140px;overflow:hidden}
.select_li .select_del{display:inline-block;font-style:normal;overflow:hidden;width:20px;height:20px;color:#999;text-align:center;font-size:14px;line-height:20px;-webkit-transition-duration:.3s;transition-duration:.3s}
.select_li .select_del:before{content:"\2716"}
.select_li .select_del:hover{color:#333;cursor:pointer;-webkit-transform:rotate(180deg);transform:rotate(180deg);-ms-transform:rotate(180deg)}
.select_attrs{margin-top:16px}
.select_attrs .select_more{width:14px;float:right;cursor:pointer;margin-top:5px}
.select_attrs .select_t{margin-bottom:10px}
.select_attrs .select_more i{height:2px;width:14px;background-color:#666;display:block}
.select_attrs .select_more i:nth-child(2){margin:3px 0}
.select_attrs .select_more.actived{width:12px;margin-top:4px}
.select_attrs .select_more.actived i{width:2px;height:14px;display:inline-block}
.select_attrs .select_more.actived i:nth-child(2){margin:0 3px}
.select_attrs .view_more{padding-left:0}
.select_radio .select_attrs_ul{overflow-y:hidden}
.select_attrs_ul li{margin-bottom:10px;cursor:pointer}
.select_attrs_ul li a,.select_attrs_ul li span{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;height:26px;line-height:26px;color:#333;font-size:14px;vertical-align:bottom;display:inline-block}
.select_attrs_ul li a{max-width:230px}
.select_attrs_ul li span{max-width:178px}
.select_attrs_ul li a:hover,.select_attrs_ul li span:hover{color:#074ea3}
.select_attrs .select_check{max-height:148px;overflow-y:scroll;overflow-x:auto;display:none}
.select_check .select_icon{width:14px;height:14px;display:inline-block;vertical-align:middle;position:relative;border:1px solid #ccd1d7;margin-right:10px;box-sizing:border-box;border-radius:2px}
.select_check li.actived .select_icon:after{content:"";width:8px;height:4px;border:2px solid #074ea3;border-top:0;border-right:0;-webkit-transform:translate(0,-2px) rotate(-45deg);transform:translate(0,-2px) rotate(-45deg);position:absolute;top:4px;left:1px}
.select_check li.actived .select_attrs_tit{font-weight:700}
.select_attrs .select_btn{display:none}
.select_btn span{width:80px;height:30px;line-height:30px;font-size:14px;text-align:center;cursor:pointer;display:inline-block}
.select_btn .select_ok{color:#fff;margin-right:10px;background-color:#ff9c01}
.select_btn .select_cancel{color:#333;background-color:#fff;border:1px solid #ccc;box-sizing:border-box}
.attrs_more{width:260px;height:24px;text-align:center;position:absolute;bottom:0;left:-1px;cursor:pointer;background-color:#f2f2f2;display:none}
.attrs_more i{border:2px solid #333;border-width:2px 2px 0 0;width:6px;height:6px;display:inline-block;transition:transform .2s ease;-o-transition:transform .2s ease;-moz-transition:transform .2s ease;-webkit-transition:transform .2s ease;transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);vertical-align:middle}
.filter_list{margin-bottom:30px;position:relative}
.filter_list .filter_title{font-size:14px;color:#999;line-height:30px;min-width:100px;float:left}
.filter_list .filter_title.filter_tit_brand{line-height: 40px;}
.filter_list .filter_brands{width:1010px;height:42px;overflow-y:hidden;display:inline-block;vertical-align:middle}
.filter_brands .filter_brands_li{width:78px;height:40px; display:inline-block;margin-right:10px;text-align:center;margin-bottom:10px;line-height:40px;border:1px solid #e0e0e0;}
.filter_brands .filter_brands_li.active{border-color: #074EA3; position: relative; cursor: pointer;}
.filter_brands .filter_brands_li.active .close_label:before{width: 0; height: 0; content: ""; border-right: 18px solid #074EA3; border-top: 18px solid transparent; border-bottom: 18px solid transparent; position: absolute; right: -3px; bottom: -13px; -webkit-transform: rotate(225deg); -ms-transform: rotate(225deg); -moz-transform: rotate(225deg); transform: rotate(225deg);}
.filter_brands .filter_brands_li.active .close_label:after{content: "\2716"; color: #fff; font-size:13px; width: 10px; height: 20px; position: absolute; right: 1px; bottom:7px;  z-index: 2;}
.filter_brands .filter_brands_li img{width:78px;height:40px;}
.filter_brands .filter_brands_li a{width:100%;height:100%;line-height:40px;display:inline-block;overflow:hidden}
.filter_brands .filter_brands_li a span{width: 70px; padding: 0 4px; font-size:14px; font-weight:700;color:#333; display:inline-block;word-wrap:normal;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.filter_list .brand_more{color:#074ea3;height:40px;line-height:40px;font-size:14px;display: none; cursor:pointer;position:absolute;top:0;right: 0;}
.filter_list .brand_more i{border:1px solid #074ea3;border-width:1px 1px 0 0;width:6px;height:6px;display:inline-block;margin-left:6px; margin-bottom: 2px; transition:transform .2s ease;-o-transition:transform .2s ease;-moz-transition:transform .2s ease;-webkit-transition:transform .2s ease;transform:rotate(135deg);-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg); }
.filter_list .brand_more.down_icon i{margin-bottom: 0; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg)}
.search_pic{text-align:center;padding:20px 0}
.search_pic p{font-size:18px;color:#666}
.search_pic p i{font-style:normal;color:#074ea3}
.left_navigator .computer ul{margin-left:7px}
.left_navigator .computer ul .search_li_title{margin-top: 10px;}
.left_navigator .computer a{display:block;height:30px;color:#333;font-size:14px;text-indent:10px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.left_navigator .computer .select{color:#074ea3}
.left_navigator .computer ul ul a{font-size:14px;width:170px; height: 26px; line-height: 26px;}
.left_navigator .computer ul ul a.select{color:#074ea3}
.checkBoxList{position:relative;float:left;margin-top:6px;color:#000;width:190px}
.Resolution{position:relative;float:left;width:190px;border:1px solid #c9c9c9;border-top:0;height:auto;padding-left:10px;padding-bottom:10px}
.left_navigator .Resolution a{float:left;padding:0;margin:0;width:160px;font-size:14px;color:#000;display:block;margin-top:10px;text-decoration:none;cursor:pointer}
.left_navigator .brands{position:relative;float:left;width:190px;height:auto;padding-left:10px;padding-bottom:10px;border:1px solid #c9c9c9;border-top:0}
.left_navigator .brands a{margin-top:10px;text-decoration:none;color:#000;cursor:pointer;font-size:14px}
#addContent{position:relative;float:left;width:200px;padding-bottom:6px;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9}
#addContent .addChild{position:relative;float:left;width:202px;height:auto}
#search-option{padding:10px 0 0 0;color:#505050;position:relative;overflow:visible;background:#fff;border-bottom:1px solid #e6e7e8}
.filter_list ul{display:inline-block;margin-left:0; font-size: 0;}
.filter_ware{position:relative;display:inline-block;height:30px}
.filter_ware span{font-size:14px;color:#333}
.filter_ware .awareh{position:relative;z-index:2;cursor:pointer;display:inline-block;margin-right:4px}
.filter_ware .ship_title{width:178px;padding-right: 20px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; height:28px;border:1px solid #eee;border-radius:2px;font-size:13px;color:#666;text-indent:10px;vertical-align:middle;font-style:normal;line-height:28px;display:inline-block}
#aWareh i{width:0;height:0;position:absolute;z-index:2;right: 10px; top:12px;display:inline-block;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #9d9d9d;transition:.3s}
#aWareh i.actived{transform:rotate(-180deg)}
#search-option .filter_ware .ulwareh{display:none;width:198px;position:absolute;border:1px solid #eee;left:0;padding-top:24px;top:0;background-color:#fff;box-shadow:2px 2px 2px rgba(0,0,0,.1);z-index:-1}
#search-option .ulwareh li{padding-left:10px;width:186px;color:#666;font-size:12px;line-height:34px;height:34px;vertical-align:middle;overflow:hidden;display:inherit; white-space: nowrap; text-overflow: ellipsis;}
#aWareh .flagicons{width:26px;height:16px;margin-right:6px;font-size:12px;display:inline-block;vertical-align:middle;background:url(../images/flags.jpg) no-repeat;background-size:26px auto}
.flagli_img{width:30px;height:20px; line-height: 20px; vertical-align:middle;text-indent:0;margin-right:6px;overflow:hidden;display:inline-block}
.flagli_img img{width:100%;height:20px}
#aWareh .Germany{background-position:0 0}
#aWareh .Spain{background-position:0 -59px}
#aWareh .Italy{background-position:0 -21px}
#aWareh .UnitedStates{background-position:0 -96px}
#aWareh .HongKong{background-position:0 -78px}
#aWareh .China{background-position:0 -116px}
#aWareh .Thailand{background-position:0 -39px}
#aWareh .France{background-position:0 -136px}
#aWareh .UnitedKingdom{background-position:0 -176px}
#aWareh .Canada{background-position:0 -155px}
#aWareh .Europe{background-position:0 -194px}
#search-option .filter_ware .ulwareh li.wareh_reset{background:#fafafa;color:#3d3d3d;padding:0;text-indent:0;font-size:14px;width:56px;height:22px;line-height:22px;text-align:center;margin:15px 10px 10px;display:inline-block;border:1px solid #d0d0d0}
#search-option .ulwareh li:hover{color:#ff6d00}
.filter_check{display:inline-block;margin-right:20px; margin-left: 16px; height:20px;line-height:20px}
.filter_check .normal{padding-left:14px;background:0 0}
.filter_check i{width:14px;height:14px;display:inline-block;border:1px solid #d7d7d7;vertical-align:middle;box-sizing:border-box;margin-right:6px}
.filter_check i.sale{background-color:#fff;position:relative;border-color:#074ea3}
.filter_check i.sale:after{content:"";width:10px;height:10px;background-color:#074ea3;position:absolute;left:1px;top:1px}
.filter_check a{font-size:13px;color:#333;display:inline-block}
.filter_check .free{background:0 0;padding-left:14px;width:auto;margin-left:0;padding-left:10px}
.filter_list .sortbt{display:inline-block;width:1106px}
.sort_date{display:inline-block}
.sort_tab{display:inline-block}
.sort_tab #sortby{font-size:14px;color:#333;float:left;line-height:26px;height:26px}
.sort_tab .filterBtns li{height:30px;line-height:30px;font-size:14px;color:#333;vertical-align:middle;border:1px #d7d7d7 solid;box-sizing:border-box;padding:0 6px;margin-right:6px;position:relative;display:inline-block}
.sort_tab .filterBtns li.current{border-color:#074ea3;color:#074ea3}
.sort_tab .filterBtns li.current:after{background:0 0}
.sort_tab .filterBtns a{color:#333;font-size:14px}
.sort_tab .filterBtns a:hover{text-decoration:none}
.sort_tab .filterBtns li .price_filter{height:12px;width:10px;margin-left:4px;position:relative;display:inline-block}
.sort_tab .filterBtns li .price_filter:after{content:"";width:0;height:0;z-index:2;display:block;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #999}
.sort_tab .filterBtns li .price_filter.aft:after{border-top:5px solid #074ea3}
.sort_tab .filterBtns li .price_filter:before{content:"";width:0;height:0;z-index:2;margin-bottom:2px;display:block;border-left:5px solid transparent;border-right:5px solid transparent;border-bottom:5px solid #999}
.sort_tab .filterBtns li .price_filter.bef:before{border-bottom:5px solid #074ea3}
#search-option #priceSearch{display:inline-block;width:auto}
#search-option #priceSearch span{font-size:13px;color:#333}
#viewtype{float:right}
#search-option #viewtype ul{margin-top:7px;display:inline-block}
#viewtype .active{border-color:#333;cursor:default}
.viewtype-grid{width:7px;height:7px;float:left;border:1px solid #999;box-sizing:border-box;margin-right:2px;margin-bottom:2px}
.viewtype-grid.mro{margin:0}
.viewtype-grid.mrtwo{margin-right:2px}
.viewtype-lista{display:inline-block}
.viewtype-list{width:7px;height:7px;border:1px solid #999;box-sizing:border-box;margin-right:2px;margin-bottom:2px;float:left}
.viewtype-list.boro{border-right:0;border-left:0;height:5px;margin-top:1px;margin-right:0}
.viewtype-grid{background-position:0 0}
.viewtypeli{width:16px;height:16px;overflow:hidden;display:inline-block;margin-left:20px}
#price-filter input[type=submit]{background:#ff9c01;width:80px;height:30px;text-align:center;font-size:14px;color:#fff;border:0;cursor:pointer;display:none}
#price-filter{font-size:14px;color:#333;padding:0}
.Resu_color{color:#4296e4;font-size:12px;padding:0 5px}
#search-option .dashedLine{border-bottom:1px #c9c9c9 dashed;position:absolute;top:50px;width:98%}
.listingView{clear:both;overflow:hidden;zoom:1;margin-top:4px;padding-bottom:10px}
.listingView .searchResultItem{height:206px;position:relative;color:#333;padding:10px;overflow:hidden;margin-top:10px}
.listingView .searchResultItem .addToCart{width:126px;height:34px;line-height:34px;background:#ff4500;border:0;cursor:pointer;font-size:14px;color:#fff;text-align:center}
.listingView .searchResultItem .addToCart:hover{background:#ff4500}
.gridView.searchResultItem .viewItem,.listingView .searchResultItem .viewItem{width:126px;height:34px;line-height:34px;display:inline-block;background:#999;border:0;cursor:pointer;font-size:14px;color:#fff;text-align:center}
.listingView .searchResultItem .viewItem{background:#999;margin-top:10px}
.gridView.searchResultItem .viewItem:hover,.listingView .searchResultItem .viewItem:hover{background:#f4bb26;text-decoration:none}
.listingView .searchResultItem .viewItem:hover{background:#909090}
.listingView a{color:#333}
.listingView a:hover{color:#ff6d00}
.listingView .label{margin-right:.2em;font-weight:700}
.listingView .img{width:206px;height:206px;margin-right:20px;text-align:center;float:left;position:relative;-webkit-transition:all .28s;-moz-transition:all .3s;-o-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
.listingView .img img{ display: block;}
.listingView .searchResultItem .view_items{clear:both;overflow:hidden;zoom:1}
.listingView .searchResultItem:hover .view_items{box-shadow:4px 7px 14px rgba(0,18,34,.09)}
.listingView .name{margin-bottom:10px;padding-right:10px}
.listingView .name a{font-size:18px;color:#333;line-height:22px;height:44px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis}
.listingView em{color:#074ea3}
.listingView .review{display:inline-block;vertical-align:top;height:20px;padding-right: 30px;}
.listingView .review .product-review{color:#4c575c;font-size:12px;text-indent:17px;background-position:-18px 0;display:inline-block;height:12px}
.listingView .review a{color:#666;display:inline-block;vertical-align:top}
.listingView .review_s1{vertical-align:unset}
.listingView .review .review_num{vertical-align:top}
.listingView .favit_free{display:inline-block}
.listingView .favit_free .favite_gk{padding-right:40px}
.listingView .rating{margin-right:4px}
.listingView .desc{height:28px;overflow:hidden;font-size:14px;line-height:14px;color:#8a8a8a}
.listingView .cat{font-size:.84em;margin-top:1em;float:left;width:100%}
.listingView .kw{font-size:.84em}
.listingView .kw ul{display:inline}
.listingView .kw li{display:inline}
.listingView .price{color:#333;font-weight:700;font-size:20px;line-height:24px;padding-right:20px;display:inline-block}
.listingView .list-price{padding-right:22px;text-align:right;line-height:22px;display:inline-block}
.listingView .list-price span{text-decoration:line-through;font-size:14px;color:#999}
.listingView .priceBox{padding-top:28px}
.listingView .shipping{color:#333;display:inline-block;font-size:12px;background:url(../images/newfreeing.png) no-repeat 1px 2px;font-weight:700;padding-left:16px}
.listingView .basketForm{position:absolute;right:30px;top:80px}
.listingView .addCarticon{display:inline-block;position:absolute;left:12px;bottom:7px;width:20px;height:19px;background:url(../images/sort_iconall.png) no-repeat -1px -1px}
.listingView .addCartd{position:relative;margin-top:10px}
.gridView{clear:both;overflow:hidden;padding-left:10px;margin-left:-10px;padding-bottom:10px;margin-right:-20px; padding-top: 26px;}
.gridView .searchResultItem{width:220px;float:left;margin-bottom:26px;margin-right:26px}
.gridView .searchResultItem:hover{box-shadow:1px 6px 11px 0 rgba(49,46,46,0.16);}
.gridView .addCarticon{display:inline-block;position:absolute;left:64px;bottom:14px;width:20px;height:19px;background:url(../images/sort_iconall.png) no-repeat -1px -1px}
.gridView li.active{border:1px #d7d7d7 solid;box-shadow:2px 2px 4px #eee}
.gridView .img{width:200px;height:200px;text-align:center;position:relative;margin:0 auto}
.gridView .img a{width: 100%; height: 100%; display: inline-block;}
.searchResultItem a img{width: 200px; height: 200px;}
.gridView .addToCart,.gridView .searchResultItem .viewItem{width:126px;height:34px;line-height:34px;background:#ff4500;border:0;cursor:pointer;font-size:14px;color:#fff;text-align:center;display:none}
.gridView .searchResultItem .viewItem{background:#999}
.gridView .searchResultItem .view_items{padding:0 10px 24px 10px}
.gridView .addToCart:hover,.gridView .searchResultItem .viewItem:hover{background:#ff4500;text-decoration:none}
.gridView .searchResultItem .viewItem:hover{background:#909090}
.pruImage .label_img{width:98px;height:98px;overflow:hidden;position:absolute;right:-10px;top:0;}
.searchResultItem .label_img img{width:98px !important;height:98px !important;display:inline-block}
.label_img .percernable{position: absolute; top: -6px; right: 29px; text-align: right; width: 28px; height: 24px; line-height: 24px; font-size: 15px; color: #fff; z-index: 1; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg);}
.gridView .mro{margin-right:0}
.gridView .name{overflow:hidden;margin-top:4px;text-align: left;}
.gridView .name em{color:#074ea3}
.gridView .name a{color:#333;font-size:14px;line-height:16px;display:inline-block;height:32px;overflow-y:hidden}
.gridView .price{color:#333;font-weight:700;font-size:20px;line-height:20px;margin-top:16px}
.gridView .list-price{font-size:14px;font-weight:400;text-decoration:line-through;color:#999;height:16px;overflow:hidden;margin-top:6px}
.gridView .list-price span{text-decoration:line-through}
.Browsing_number{float:left;color:#4c575c;line-height:20px;width:100%}
.gridView .review{margin:10px 0;height: 22px;}
.gridView .review .product-review{color:#4c575c;font-size:12px;text-indent:17px;background-position:-18px 0;display:inline-block;height:18px}
.review_s1{display:inline-block;width:70px;height:14px;position:relative;vertical-align:middle;background:url(../images/stat1.png?=20190301) repeat;background-size:14px auto}
.review_s2{display:inline-block;width:100%;height:14px;position:absolute;top:0;left:0;background:url(../images/stat2.png?=20190301) repeat;background-size:14px auto}
.review .review_num{font-size:14px;color:#999;display:inline-block;padding-left:4px;vertical-align:middle}
.favit_free{position:relative}
.favit_free .favite_gk{cursor:pointer;display:inline-block;height:20px}
.favite_gk i{display:inline-block;width:20px;margin-right:4px;height:20px;background:url(../images/sort_iconall.png?v=20196) no-repeat 0 1px}
.favite_gk i.actived{background-position:0 -18px}
.favite_gk .favite_count{font-size:14px;color:#999;vertical-align:top}
.favit_free .free_ship{font-size:14px;color:#999;float:right}
.gridView .rating{margin-right:4px}
.gridView .addtocart{height:30px}
#pagination{margin-top:20px;text-align:center}
#pagination .current{background-color:#074ea3;color:#fff}
#pagination a,#pagination span{text-decoration:none;display:inline-block;width:35px;height:35px;border:1px solid #e9e9e9;line-height:37px;text-align:center;color:#999;padding:0;font-size:13px;margin:0 5px}
#pagination .next:after,#pagination .previous:after{content:"";width:8px;height:8px;display:inline-block;border:1px solid #999;border-top:none;border-right:none}
#pagination .previous:after{transform:rotate(45deg)}
#pagination .next:after{transform:rotate(-135deg)}
#price-filter input{vertical-align:middle}
#price-filter input[type=text]{width:80px;height:30px;line-height:30px;text-align:center;font-size:13px;color:#333;border:solid 1px #ccc;box-sizing:border-box;margin:0 4px}
#recently-viewed{border:solid 1px #ccc;margin-bottom:20px}
#recently-viewed h2{background:#00427e;color:#fff;font:700 14px/2em arial;padding-left:10px}
#recently-viewed-content{padding:10px 6px;overflow:hidden}
.recently-viewed-product{width:70px;height:70px;border:solid 1px #ccc;padding:6px;float:left;margin:0 4px 8px;overflow:hidden}
.topBanner{height:220px;margin-bottom:16px;overflow:hidden;cursor:pointer}
.topBannerMain{width:100%;float:left;height:220px}
.sliderBox .slider-container{position:relative;height:220px;overflow:hidden}
.sliderBox .slider-content{width:100%;height:100%;position:absolute}
.sliderBox{width:100%;height:220px;position:relative;z-index:1;background:#fff}
.sliderBox .slider-item{height:100%;width:100%;position:absolute;left:0;top:0;display:none}
.sliderBox .slider-item img{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.sliderBox .slider-ctrl{bottom:10px;position:absolute;width:100%}
#bannerIndex{position:absolute;bottom:2px;z-index:10;white-space:nowrap;text-align:center}
#bannerIndex span{width:12px;height:12px;border-radius:12px;background-color:#fff;margin-right:10px;display:inline-block;cursor:pointer}
#bannerIndex span:last-child{margin-right:0}
#bannerIndex span.active{background-color:#074ea3}
.sliderBox .next,.sliderBox .prev{cursor:pointer;display:none;width:30px;height:40px;background:rgba(0,0,0,.3);margin-top:-27px;position:absolute;top:50%}
.sliderBox .prev{left:0;border-radius:0 2px 2px 0}
.sliderBox .next:before,.sliderBox .prev:before{content:"";border:1px solid #fff;border-width:2px 2px 0 0;width:14px;height:14px;display:inline-block;margin-top:13px}
.sliderBox .prev:before{transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);margin-left:11px}
.sliderBox .next{right:0;border-radius:2px 0 0 2px}
.sliderBox .next:before{transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);margin-left:3px}
#aside{width:230px;float:left}
#sub-navigation{padding-bottom:10px}
#sub-navigation h2{margin-bottom:.25em;font-weight:700}
#sub-navigation ul{border:1px solid #ccc;border-width:0 1px 1px;padding:4px 4px 10px 14px}
#sub-navigation ul li a{display:block;color:#666;font-size:14px}
#sub-navigation a:hover{text-decoration:underline}
#sub-navigation ul .active{margin-top:10px;text-align:left;font-weight:700;font-size:14px;line-height:18px}
#sub-navigation ul li{display:block;line-height:24px;max-height:48px}
#department dl .more{font-size:12px;display:block;color:#f60;padding:0;cursor:pointer}
#department dl .gap{width:13px;display:block;float:left;padding:0}
#department dl a{color:#666;overflow:visible;word-wrap:break-word;word-break:break-all;clear:both}
#department dl{margin-left:7px;font-weight:700;padding:5px 0}
#department dl .select{color:#f60}
#department dl dl a{font-weight:500;font-size:13px}
#department dl dl dl a{font-weight:500;font-size:12px}
#department dl dl dl dl a{font-weight:400;font-size:11px}
#wrapNavigator{padding-bottom:34px;display:none}
#selectNavigator{border:1px solid #e5e5e5;font-size:12px;margin-left:0;padding:0;height:77px;overflow:hidden}
#selectNavigator h2{width:100%;background-color:#fff;height:auto;display:inline-block;font-weight:400;margin:0;padding:0;font-size:12px;text-indent:10px}
#selectNum .yourselect{width:126px;height:24px;line-height:24px;color:#333;font-size:14px;font-weight:700;float:left;margin-top:5px}
#selectNum ul{list-style:none;margin:0;padding:0}
#selectNum li{background:#fff;border:1px solid #eee;float:left;margin:5px 0 5px 10px;border-radius:2px;height:24px;line-height:24px;margin-top:5px}
#selectNum li a{text-indent:6px;color:#ff4500;display:block;padding-right:4px;text-decoration:none;font-size:12px}
#cancelCheck{color:#4296e4;cursor:pointer}
#cancelCheck:hover{text-decoration:underline}
.selectItemsDiv{width:98%;display:inline-block;padding-top:12px;border-bottom:1px dashed #e5e5e5;margin-left:1%}
.selectItemsDiv .jbdl{display:inline-block;border-width:6px;border-color:transparent #333 transparent transparent;border-style:solid;cursor:pointer;margin:4px;width:0;height:0;position:absolute;right:0;top:10px}
.leftSelect{width:160px;text-align:right;vertical-align:top;float:left;font-weight:700;color:#333}
.rightSelect{width:80%;float:left}
.rightSelect ul{margin:0;padding:0;list-style:none;display:inline-block}
.rightSelect ul li{float:left;margin-left:12px;margin-right:10px;margin-bottom:12px}
.rightSelect ul li a{text-decoration:none;float:left;line-height:13px;font-size:13px;color:#0770c4}
.rightSelect ul li .sumNumber{color:#9b9b9b}
.selectItemsDiv ul li a:hover{color:#f96}
#showhideDiv{width:100%;height:6px;border-top:0;position:relative}
.de_attr{width:10px;height:10px;display:inline-block;position:relative;vertical-align:middle}
.de_attr:after,.de_attr:before{content:'';position:absolute;height:1px;width:100%;top:50%;left:0;margin-top:-2px;background:#ff4500}
.de_attr.deline::after,.de_attr.deline::before{height:1px}
.de_attr:before{transform:rotate(-45deg)}
.de_attr:after{transform:rotate(45deg)}
.back_btn{background:#fff;border:1px solid #eee;color:#333;text-align:center;text-indent:0;border-radius:2px;height:24px;line-height:24px;padding:0 5px;float:left;margin-left:10px;margin-top:5px}
.category_more{width:100%;cursor:pointer;height:40px;display:inline-block;line-height:40px;background:#f4f4f4;text-align:center}
.category_more .triangle{display:inline-block;width:0;height:0;border:5px solid transparent}
.category_more .triangle.t_top{border-top:5px solid #000;margin-top:20px}
.category_more .triangle.t_bot{border-bottom:5px solid #000;margin-top:10px}
.search_similar{border:1px #d7d7d7 solid;padding:10px;margin-bottom:10px}
.search_similar p{font-size:14px;line-height:28px;color:#131313}
.search_similar b,.search_similar strong{font-weight:600}
.search_similar strong{color:#4296e4}
.search_similar b{color:#ff4500}
.jbEmarsys{margin-top:20px}
.jbEsysTitle span{color:#333;font-size:18px;font-weight:700}
.scarab-itemlist{position:relative}
.scarab-itemlist .scarab-button{position:absolute;cursor:pointer;display:none;top:50%;margin-top:-20px;width:40px;height:40px;border-radius:40px;background-color:#353535;transition-duration:.5s;-webkit-transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s}
.scarab-itemlist:hover .scarab-button{display:block}
.scarab-itemlist .scarab-disabled-button{background-color: #b3afaf;}
.scarab-itemlist .scarab-prev{left:0}
.scarab-itemlist .scarab-prev:before{content:"";display:inline-block;border:2px solid #fff;width:12px;height:12px;transform:rotate(-135deg);-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);border-width:2px 2px 0 0;margin-top:12px;margin-left:14px}
.scarab-itemlist .scarab-next{right:0}
.scarab-itemlist .scarab-next:before{content:"";display:inline-block;border:2px solid #fff;width:12px;height:12px;transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);border-width:2px 2px 0 0;margin-top:13px;margin-left:9px}
.scarab-itemlist .scarab-item{float:left;width:20%;text-align:center;padding:30px 0}
.scarab-itemlist .scarab-item img{display:inline-block}
.scarab-itemlist .scarab-item p{color:#666;max-width:245px;font-size:14px;height:40px;line-height:20px;margin:14px auto;padding:0 6px;text-align:left;display:block;overflow:hidden}
.scarab-itemlist .scarab-item .jbEsysP{font-weight:700;font-size:18px;color:#333;max-width:245px;margin:0 auto;text-align:left}
.scarab-itemlist .scarab-item .jbEsysP del{color:#666;font-size:14px;font-weight:400; margin-left: 5px; display:inline-block}
#content-main .content-main-top{clear:right;overflow:hidden}
.content-main-top img{width:100%;height:100%}
#content-main .content-main-top dd{width:225px;border:1px solid #ccc;float:left;margin:5px}
#content-main .content-main-top dd img{width:100%;max-width:242px;vertical-align:middle}
#content-main .brandlist{margin-left:5px;clear:right;border-top:1px solid #ccc;border-left:1px solid #ccc;margin-top:23px;overflow:hidden}
#content-main .brandlist dd{width:187px;height:64px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;float:left}
#content-main .brandlist dd img{width:99%;height:99%}
img.lazy_brand{background: #f9f9f9 url(../images/ajax-loader.gif) no-repeat center; background-size:20px;}
@media (max-width:1600px){
.warp2015{width:1250px}
#content-main{width:960px}
.filter_list .filter_brands{width:764px}
.filter_list .sortbt{width:860px}
.gridView{margin-right:-24px}
.scarab-itemlist .scarab-item img{width:210px;height:210px}
.scarab-itemlist .scarab-item p{font-size:12px}
.sort_date{width:860px}
.sort_date li{margin-bottom:10px}
}
@media (max-width:1536px){
.warp2015{width:1200px}
#content-main{width:910px}
.filter_list .filter_brands{width:722px}
.filter_list .sortbt{width:808px}
.gridView{margin-right:0}
.gridView .searchResultItem{width:220px;margin-right:6px}
.scarab-itemlist .scarab-item img{width:210px;height:210px}
.scarab-itemlist .scarab-item p{font-size:12px}
.sort_date{width:810px}
}
@media (max-width:1440px){
.warp2015{width:1126px}
#content-main{width:840px}
.filter_list .filter_brands{width:650px}
.filter_list .sortbt{width:740px}
.filter_check{margin-right:20px}
.gridView{margin-right:0}
.gridView .searchResultItem{width:200px;margin-right:5px;margin-top: 10px;}
.gridView .searchResultItem:nth-child(4n){margin-right: 0;}
.gridView .name a{font-size: 12px;}
.gridView .img,.gridView .img a,.gridView .img a img{width: 180px; height: 180px;}
.gridView .searchResultItem .view_items{padding:10px 10px 14px;}
.listingView .name a{font-size:15px}
.scarab-itemlist .scarab-item img{width:210px;height:210px}
.scarab-itemlist .scarab-item p{font-size:12px}
.sort_date{width:740px}
#price-filter input[type=text],#price-filter input[type=submit]{width: 70px;}
.filter_list .filter_title{font-size: 13px; min-width: 90px;}
}
@media (max-width:1366px){
.warp2015{width:1068px}
#content-main{width:790px}
.filter_list .filter_brands{width:600px}
.filter_list .brand_more{font-size:12px}
.filter_list .sortbt{width:690px}
.filter_check{margin-right:0}
.gridView{margin-right:0}
.gridView .searchResultItem{width:190px;margin-right:5px;margin-top: 10px;}
.gridView .searchResultItem:nth-child(4n){margin-right: 0;}
.gridView .name a{font-size: 12px;}
.gridView .img,.gridView .img a,.gridView .img a img{width: 170px; height: 170px;}
.gridView .searchResultItem .view_items{padding:10px 10px 14px;}
.listingView .name a{font-size:15px}
.scarab-itemlist .scarab-item img{width:210px;height:210px}
.scarab-itemlist .scarab-item p{font-size:12px}
.sort_date{width:700px}
.filter_list{margin-bottom:16px;}
}